## slo:Route slo:Route |

## Class hierarchy

        rdfs:Resource
        ╰── nie:InformationElement
            ╰── slo:GeoLocation
                ╰── slo:Route

## Properties

### The `“slo:routeDetails”` property

    “slo:routeDetails”          xsd:string

FIXME Domain can be resource if we handle map-files correctly in the ontology

Number of possible elements per resource (Cardinality): Unlimited

### The `“slo:endTime”` property

    “slo:endTime”          xsd:dateTime

Number of possible elements per resource (Cardinality): 1

### The `“slo:startTime”` property

    “slo:startTime”          xsd:dateTime

Number of possible elements per resource (Cardinality): 1

## See also

The upstream documentation for the SLO ontology.